Bug 219822 - benchmarks/nuttcp: update distfiles
Summary: benchmarks/nuttcp: update distfiles
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2017-06-06 13:59 UTC by Johannes Jost Meixner
Modified: 2017-06-08 05:53 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback+
pi: merge-quarterly+


Attachments
bump distinfo and portrev (1.76 KB, patch)
2017-06-06 13:59 UTC, Johannes Jost Meixner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Jost Meixner freebsd_committer 2017-06-06 13:59:48 UTC
Created attachment 183263 [details]
bump distinfo and portrev

Readme and nuttcp.8 have been updated last November. Finally update ports distinfo.
Comment 1 Johannes Jost Meixner freebsd_committer 2017-06-06 14:00:10 UTC
Please merge to quarterly as well, to fix the build.
Comment 2 Kurt Jaeger freebsd_committer 2017-06-07 18:43:45 UTC
to submitter: There's 8.1.4 out since last year, and NUTTSCPVERSION 2.3.

Is there a reason you ask me to fix the 7.3.2 instead of going straigt to 8.1.4 ?
Comment 3 commit-hook freebsd_committer 2017-06-07 19:21:05 UTC
A commit references this bug:

Author: pi
Date: Wed Jun  7 19:20:14 UTC 2017
New revision: 442883
URL: https://svnweb.freebsd.org/changeset/ports/442883

Log:
  benchmarks/nuttcp: fix distinfos

  - and set LICENSE

  PR:		219822
  Submitted by:	xmj

Changes:
  head/benchmarks/nuttcp/Makefile
  head/benchmarks/nuttcp/distinfo
Comment 4 commit-hook freebsd_committer 2017-06-07 19:24:09 UTC
A commit references this bug:

Author: pi
Date: Wed Jun  7 19:23:36 UTC 2017
New revision: 442884
URL: https://svnweb.freebsd.org/changeset/ports/442884

Log:
  benchmarks/nuttcp: fix distinfos to unbreak

  - and set LICENSE

  PR:		219822
  Submitted by:	xmj
  MFH:		r442883
  Approved by:	ports-secteam (blanket)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/benchmarks/nuttcp/Makefile
  branches/2017Q2/benchmarks/nuttcp/distinfo
Comment 5 Kurt Jaeger freebsd_committer 2017-06-07 19:26:10 UTC
Committed, thanks!
Comment 6 Johannes Jost Meixner freebsd_committer 2017-06-08 05:53:17 UTC
(In reply to Kurt Jaeger from comment #2)
I'm mainly trying to get 2017Q2 into shape such that when I'm done all packages can build. But now you mentioned it I'll follow up with an update to nuttcp later today.